.all-video .video-carousel
{
	margin: 0 10px;
}
.panel-list-root
{
	min-height: 1px;
	width: calc(100% - 2px);
	min-width: 318px;
	border-right: 2px solid #ccc;
	position: relative;
	background-color: #fff;
	height: calc(100vh - 70px);
}
.dropdown .dropdown-toggle
{
	border-bottom: 2px solid #f0f0f0;
}
#homePanelList
{
	display: none;
}
.show #leftPanelList
{
	border-right: none;
	width: 100%;
}
.video-card img
{
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
	-webkit-user-drag: none;
	-khtml-user-drag: none;
	-moz-user-drag: none;
	-o-user-drag: none;
	user-drag: none;
	border: none;
}
@media (max-width: 1240px)
{
	.all-video .video-carousel
	{
		margin: 0 20px;
	}
}
.card-list
{
	height: auto;
	margin: 0;
	padding: 0;
}
.video-card.list-item
{
	margin-top: 0;
	padding-top: 13px;
	background-color: #f0f0f0;
}
.video-card.list-item .card-info,
.video-card.list-item.left-right .card-info
{
	height: 86px;
	overflow: hidden;
}
.video-card.list-item .card-info,
.video-card.list-item.left-right .card-info,
.video-card.list-item.left-right.up-down .card-info,
.video-card.list-item .card-func,
.video-card.list-item.left-right .card-func,
.video-card.list-item.left-right.up-down .card-func
{
	background-color: #fff;
}
.video-card.list-item .card-func
{
	height: 20px;
}
.video-carousel .video-card .card-image
{
	height: 149px;
	overflow: inherit;
}
/* Gallery carousel*/

@media (max-width: 749px)
{
	.list-scroller ul
	{
		padding: 0 8px;
		background-color: #F0F0F0;
	}
}
@media (max-width: 584px)
{
	.all-video
	{
		display: none;
	}
	#homePanelList
	{
		display: block;
	}
}
/* Player start */
.player-container
{
	height: 558px;
	width: 100%;
	margin: 0 auto;
	position: relative;
}
.player-container.bg-black
{
	background-color: #000;
}
.player-container.bg-transparent
{
	background-color: transparent;
}
.player,
#playerContainer
{
	width: 100%;
	height: 100%;
}
.player > img
{
	width: 100%;
}
@media (max-width: 1280px)
{
	.player-container
	{
		height: 530px;
	}
}
@media (max-width: 1140px)
{
	.player-container
	{
		height: 452px;
	}
}
@media (max-width: 1040px)
{
	.player-container
	{
		height: 396px;
	}
}
@media (max-width: 977px)
{
	.player-container
	{
		height: 360px;
	}
}
@media (max-width: 817px)
{
	.player-container
	{
		height: 270px;
	}
	.panel-list-root
	{
		height: calc(100vh - 150px);
	}
}
@media (max-width: 749px)
{
	.player-container
	{
		height: 412px;
	}
}
@media (max-width: 657px)
{
	.player-container
	{
		height: 360px;
	}
}
@media (max-width: 497px)
{
	.player-container
	{
		height: 270px;
	}
}
@media (max-width: 320px)
{
	.player-container
	{
		height: 171px;
	}
}
.player
{
	width: 100%;
	position: relative;
	overflow: hidden;
	font-size: 0;
}
.player .upgrade-bg
{
	width: 100%;
}
.player .upgrade-info
{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	color: #fff;
}
.player .upgrade-container
{
	display: table;
	height: 100%;
	width: 100%;
}
.player .upgrade-wrapper
{
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	padding: 0 10%;
}
.player .upgrade-info .info-detail
{
	font-family: 'Flama-Basic', sans-serif;
	font-size: 20px;
	line-height: 30px;
	padding-bottom: 17px;
}
/* Player end*/
@media (max-width: 950px)
{
	/* Player start*/
	.player .upgrade-bg
	{
		width: 135%;
	}
	.player .upgrade-info .info-detail
	{
		font-size: 14px;
		line-height: 18px;
		padding-bottom: 5px;
	}
	/* Player end*/
}
@media (max-width: 749px)
{
	.player .upgrade-info .info-detail
	{
		font-size: 20px;
		line-height: 30px;
		padding-bottom: 17px;
	}
}
@media (max-width: 620px)
{
	.player .upgrade-info .info-detail
	{
		font-size: 16px;
		line-height: 22px;
	}
}
@media (max-width: 520px)
{
	.player .upgrade-wrapper
	{
		padding: 0 5%;
	}
	.player .upgrade-info .info-detail
	{
		font-size: 14px;
		line-height: 16px;
		padding-bottom: 5px;
	}
}
/* Player end */
/* iScroll start */
.list-wrapper
{
	position: absolute;
	z-index: 0;
	top: 50px;
	bottom: 0;
	width: 100%;
	overflow: hidden;
	/* Prevent native touch events on Windows */
	-ms-touch-action: none;
	touch-action: none;
}
.list-wrapper.no-videos
{
	border-top: 2px solid #f0f0f0;
}
.list-scroller
{
	position: absolute;
	z-index: 1;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	width: 100%;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-text-size-adjust: none;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none;
	-o-text-size-adjust: none;
	text-size-adjust: none;
}
.hide-pull-down .list-scroller
{
	margin-top: -40px;
}
.list-scroller ul
{
	list-style: none;
	padding: 0;
	margin: 0;
}
.list-scroller .pullDown, .pullUp
{
	background: #fff;
	font-weight: bold;
	font-size: 0.8em;
	padding: 5px 0;
}
.list-scroller .pullUp
{
	padding: 0;
}
.list-scroller .pullDown .pullDownIcon
{
	display: block;
	margin: auto;
	width: 30px;
	height: 30px;
	background: url(../images/loading.png) 0 0 no-repeat;
	-webkit-background-size: 30px 30px;
	-ms-background-size: 30px 30px;
	background-size: 30px 30px;
	-webkit-transition-property: -webkit-transform;
	-ms-transition-property: -webkit-transform;
	-webkit-transition-duration: 250ms;
	-ms-transition-duration: 250ms
}
.list-scroller .pullDown .pullDownIcon
{
	-webkit-transform: rotate(0deg) translateZ(0);
	-ms-transform: rotate(0deg) translateZ(0)
}
.list-scroller .pullDown.flip .pullDownIcon,
.list-scroller .pullDown.loading .pullDownIcon
{
	-webkit-transform: rotate(180deg) translateZ(0);
	-ms-transform: rotate(180deg) translateZ(0)
}
.list-scroller .pullDown.loading .pullDownIcon
{
	background: url(../images/loading.gif) 0 0 no-repeat;
	-webkit-background-size: 30px 30px;
	-ms-background-size: 30px 30px;
	background-size: 30px 30px;
}
.list-scroller .load-more
{
	opacity: 0;
	height: 40px;
	line-height: 40px;
	text-align: center;
	cursor: pointer;
	font-family: "Flama-Basic", "sans-serif";
	border-bottom: 2px solid #eaeaea;
}
.list-scroller .load-more.show
{
	opacity: 1;
}
.list-scroller .load-more.no-more
{
	cursor: default;
}
.no-videos .list-scroller .pullDown,
.no-videos .list-scroller .load-more
{
	display: none;
}
object
{
	display: none;
}
#vod
{
	display: block;
}
/* iScroll end*/
.nbaPlayButton
{
	background-image: url(../images/nbaplay.png);
	background-repeat: no-repeat;
	bottom: 0;
	cursor: pointer;
	height: 70px;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	top: 0;
	width: 70px;
}